  * {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  body, html {
    padding: 0;
    background-color: #fff;
    font-family: Consolas, Arial, sans-serif;
    font-size: 12pt;
  }

  div.main {
    width : 100%;
    color: #333;
    font-size : .75em;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 0 0;
/*
    border-width: 2px;
    border-color: #000;
    border-style: solid;
*/
background-color: #FFFFFF;
background-image : url("/style/eio2/images/eio2-heading-repeat.png");
background-repeat: repeat-x;
background-position: top;
  }

div#headers {
/*    width : 100%; */
    margin-top: 0;
    margin-bottom: 3px;
    padding: 1em 0 3em .75em;
    border-bottom: 1px solid #ae0e1a;
}
div#sub {
/*    width : 100%; */
    margin-top: 0;
    margin-bottom: 3px;
    padding: 1em 0 .75em .75em;
    border-bottom: 1px solid #ddd;
}

  div.page_header {
    height: 99px;
    width: 100%;

    background-color: #F5F6F7;
  }

  div.page_header span {
    margin: 15px 0px 0px 50px;

    font-size: 180%;
    font-weight: bold;
  }

  div.page_header img {
    margin: 3px 0px 0px 40px;

    border: 0px 0px 0px;
  }

  div.table_of_contents {
    clear: left;

    min-width: 200px;

    margin: 3px 3px 3px 3px;

    background-color: #FFFFFF;

    text-align: left;
  }

  div.table_of_contents_item {
    clear: left;

    width: 100%;

    margin: 4px 0px 0px 0px;

    background-color: #FFFFFF;

    color: #000000;
    text-align: left;
  }

  div.table_of_contents_item a {
    margin: 6px 0px 0px 6px;
  }

  div.content_section {
    margin: 3px 3px 3px 3px;

    background-color: #FFFFFF;

    text-align: left;
  }

  div.content_section_text {
    padding: 4px 8px 4px 8px;

    color: #000000;
    font-size: 100%;
  }

  div.content_section_text pre {
    margin: 8px 0px 8px 0px;
    padding: 8px 8px 8px 8px;

    border-width: 1px;
    border-style: dotted;
    border-color: #000000;

    background-color: #F5F6F7;

    font-style: italic;
  }

  div.content_section_text p {
    margin-bottom: 6px;
  }

  div.content_section_text ul, div.content_section_text li {
    padding: 4px 8px 4px 16px;
  }

  div.section_header {
    padding: 3px 6px 3px 6px;

    background-color: #8E9CB2;

    color: #FFFFFF;
    font-weight: bold;
    font-size: 112%;
    text-align: center;
  }

  div.section_header_red {
    background-color: #CD214F;
  }

  div.section_header_grey {
    background-color: #9F9386;
  }

  .floating_element {
    position: relative;
    text-align: center;
  }

  div.table_of_contents_item a,
  div.content_section_text a {
    text-decoration: none;
    font-weight: bold;
  }

  div.table_of_contents_item a:link,
  div.table_of_contents_item a:visited,
  div.table_of_contents_item a:active {
    color: #000000;
  }

  div.table_of_contents_item a:hover {
    background-color: #000000;

    color: #FFFFFF;
  }

  div.content_section_text a:link,
  div.content_section_text a:visited,
   div.content_section_text a:active {
    background-color: #DCDFE6;

    color: #000000;
  }

  div.content_section_text a:hover {
    background-color: #000000;

    color: #DCDFE6;
  }

  div.validator {
  }

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul li { 
  padding: 0;
  margin-left: 0;
}

ul li::first-word {
font-weight: bold;
}
div#headers H2, div#main H2 {
border: 1px solid #eee;
padding: .25em; 
margin-bottom: 1em;
padding-left : .5em;
line-height: 1.5em;
background-color: #fff;
}

span.http {
font-weight: bold; 
color : #00d;
}
span.fastly {
font-weight: bold; 
color : #d00;
}
span.x-header {
font-weight: bold; 
color : #0d0;
}
span.std {
font-weight: bold; 
color : #000;
}
div#formspace {
background-color : #fff;
padding: 3em;
border: 1px solid #ddd;
width : 336px;
}

div#sub H2 {
border: 1px solid #eee;
padding: .25em;
margin-bottom: 1em;
padding-left : .5em;
line-height: 1.5em;
background-color: #fff;
}

div#formspace input {
font-size: 1.5em;
display: block;
margin-bottom: 1em;
}

span.info {
display: block;
padding-bottom: 2em;
}
